@charset "utf-8";
/* CSS Document */
body{
	background-image:url(../../img/bgImg.jpg);
	background-size:cover;
	background-position:center;
}

header{}
header>.mainTxt{
	width:; height:40px;
	background-color:#000;
	color:#FFF; font-size:14px; text-align:center; line-height:40px;
}
header>.logo{
	width:; height:120px;
	background-color:#FFF;
	background-image:url(../../img/logo.png);
	background-repeat:no-repeat;
	background-position:center;
}
header>.logo>a{display:block; height:100%;
	color:#CCC; font-size:24px; text-align:center; line-height:120px; text-indent:-9999px;}
header>nav{
		
}
header>nav>.gnb{
	width:; height:40px;
	padding:0 10px;
	background-color:#000;
	color:#FFF; font-size:18px; line-height:40px;
}
header>nav>.lnbGroup{}
header>nav>.lnbGroup .gnbItem{
	width:; height:40px;
	padding:0 20px;
	color:#555; font-size:14px; font-weight:bold; line-height:40px;
	border-top:1px solid #EEE; border-bottom:1px solid #BBB;
	background-color:#DDD;
}
header>nav>.lnbGroup .lnb{}
header>nav>.lnbGroup .lnb>li{
	width:; height:40px;
	background-color:rgba(255,255,255,0.8);
	padding:0 20px;
	color:#999; font-size:14px; line-height:40px;
	border-bottom:1px dotted #EEE;
}
header>nav>.lnbGroup .lnb>li>a{display:block; height:100%;}
footer{}
footer>ul{
	border-top:1px solid #EEE; border-bottom:1px solid #BBB;
	background-color:#DDD;
}
footer>ul.address{overflow:hidden;}
footer>ul.address>li{
	box-sizing:border-box;
	padding:10px 0;
	width:50%; height:; float:left;
}
footer>ul.address>li:first-child{
	border-right:1px solid #BBB;
}
footer>ul.address>li:last-child{
	border-left:1px solid #EEE;
}
footer>ul.address>li>a{display:block; height:100%;
	color:#F30; font-size:18px; font-weight:bold; text-align:center;
	text-shadow:1px 1px 2px rgba(0,0,0,0.3); line-height:30px;
	
}
footer>ul.info{}
footer>ul.info>li{
	height:20px;
	padding-left:10px;
	color:#999; font-size:11px;
	text-align:center;
	line-height:20px;
}
	
	
	
	
